Subject: bug#27957: 26.0.50; eshell-extended-glob fails to expand wildcards

From: Fabrice Popineau <[email-masked]>
Date: Thu, 18 Oct 2018 17:59:14 +0200

Hi Eric,

It seems that this problem has been fixed.
I am running
"GNU Emacs 27.0.50 (build 5, x86_64-w64-mingw32)
 of 2018-10-12"
and eshell-extended-glob does work as expected, at least
with the example I have reported.
So you can close the bug.

Regards,

Le lun. 15 oct. 2018 à 14:01, Eric Skoglund <[email-masked]> a écrit :

>
> Hello Fabrice.
>
> I tried to reproduce this on 27.0.50 but was unable to do it. I only
> have access to a linux machine at the moment so this might be a windows
> issue.
>
> Would you be able to test again on a newer version of emacs?
>
> // Eric
>